[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [virt-tools-list] [PATCH virt-viewer] Fix g_thread_init deprecation warning



On Wed, Mar 28, 2012 at 12:19:02PM -0400, Marc-André Lureau wrote:
> 
> 
> ----- Mensaje original -----
> > On Wed, Mar 28, 2012 at 04:34:27PM +0200, Marc-André Lureau wrote:
> > > Although the doc says it is only deprecated since >2.32, it's
> > > actually
> > > >2.31 according to glib git log.
> >
> > 2.31 being a development release series with 2.32 being released, I
> > don't
> > think this brings much to check for 2.31. glib documentation probably
> > only
> > references stable release numbers.
> 
> Well, at least it solves my build :), so I'll keep the 2.31 check.

Sure, I was just explaining why 2.32 made sense to me, I'm fine with either
checks.

Christophe

Attachment: pgpXjmG6waOIM.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]